Index: gnucobol-4.0-early-20200606/bin/Makefile.am
===================================================================
--- gnucobol-4.0-early-20200606.orig/bin/Makefile.am
+++ gnucobol-4.0-early-20200606/bin/Makefile.am
@@ -41,7 +41,7 @@ CODE_COVERAGE_LCOV_OPTIONS =  --no-exter
 MAINTAINERCLEANFILES = cobcrun.1
 
 HELPSOURCES = cobcrun.c $(top_srcdir)/configure.ac
-HELP2MAN_OPTS = --info-page=$(PACKAGE)
+HELP2MAN_OPTS = --section=1 --name="GnuCOBOL module loader" --info-page=$(PACKAGE)
 
 if MAKE_HAS_PREREQ_ONLY
 cobcrun.1: $(HELPSOURCES) | $(COBCRUN)
Index: gnucobol-4.0-early-20200606/cobc/Makefile.am
===================================================================
--- gnucobol-4.0-early-20200606.orig/cobc/Makefile.am
+++ gnucobol-4.0-early-20200606/cobc/Makefile.am
@@ -49,7 +49,7 @@ CODE_COVERAGE_BRANCH_COVERAGE=1
 CODE_COVERAGE_LCOV_OPTIONS =  --no-external
 
 HELPSOURCES = help.c config.def flag.def warning.def $(top_srcdir)/configure.ac
-HELP2MAN_OPTS = --info-page=$(PACKAGE)
+HELP2MAN_OPTS = --section=1 --name="GnuCOBOL compiler" --info-page=$(PACKAGE)
 
 if MAKE_HAS_PREREQ_ONLY
 cobc.1: $(HELPSOURCES) | $(COBC)
